» Ubuntu » パッケージ » raring » ruby

"raring" のサブセクション ruby に含まれるソフトウェアパッケージ

bundler (1.2.3-1ubuntu1) [universe]
Manage Ruby application dependencies
capistrano (2.12.0-1) [universe]
Executes commands in parallel on multiple servers
chef (10.12.0-3) [universe]
A systems integration framework, built to bring the benefits of configuration management to your entire infrastructure.
chef-expander (10.12.0-1) [universe]
systems integration framework - index bridge
chef-server-api (10.12.0-1) [universe]
Chef configuration management system - server API
chef-server-webui (10.12.0+dfsg-1) [universe]
Chef configuration management system - Web UI
chef-solr (10.12.0+dfsg-2) [universe]
manager for search indexes of Chef node attributes using Solr
coderay (1.0.6-2) [universe]
Helper programs for CodeRay Ruby lib for syntax highlighting
compass-fancy-buttons-plugin (1.1.1~20120313-1) [universe]
Compass plugin implementing fancy CSS3 buttons
compass-h5bp-plugin (0.1.0-1) [universe]
Compass extension for Html5 Boilerplate
compass-layoutgala-plugin (0.2-1) [universe]
Compass plugin implementing the Layout-gala CSS styles
compass-slickmap-plugin (0.5.1.1-2) [universe]
Compass plugin implementing SlickMapCSS sitemap
compass-susy-plugin (0.9-2) [universe]
Compass plugin providing an elastic grid system
compass-yui-plugin (0~20100724-2) [universe]
Compass plugin implementing the YUI CSS Foundation
cucumber (1.2.1-2) [universe]
acceptance testing framework
erubis (2.7.0-2) [universe]
Transitional package for ruby-erubis
erubis
以下のパッケージによって提供される仮想パッケージです: ruby-erubis
gem2deb (0.3.0)
Debian Ruby packaging suite
imagetooth (2.0.1-1.1) [universe]
This library generates images of teeth for odontograms.
jekyll (0.11.2-1) [universe]
Simple, blog aware, static site generator
jruby (1.5.6-5ubuntu1) [universe]
100% pure-Java implementation of Ruby
korundum (4:4.10.2-0ubuntu1) [universe]
Ruby bindings for the KDE Development Platform
korundum4 (4:4.10.2-0ubuntu1) [universe]
transitional package for korundum
korundum4
以下のパッケージによって提供される仮想パッケージです: korundum
libactionmailer-ruby (2:2.3.14.2) [universe]
Transitional package for ruby-actionmailer
libactionmailer-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-actionmailer-2.3
libactionmailer-ruby1.8 (2:2.3.14.2) [universe]
Transitional package for ruby-actionmailer
libactionmailer-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-actionmailer-2.3
libactionpack-ruby (2:2.3.14.2) [universe]
Transitional package for ruby-actionpack
libactionpack-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-actionpack-2.3
libactionpack-ruby1.8 (2:2.3.14.2) [universe]
Transitional package for ruby-actionpack
libactionpack-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-actionpack-2.3
libactiverecord-ruby (2:2.3.14.2) [universe]
Transitional package for ruby-activerecord
libactiverecord-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-activerecord-2.3
libactiverecord-ruby1.8 (2:2.3.14.2) [universe]
Transitional package for ruby-activerecord
libactiverecord-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-activerecord-2.3
libactiverecord-ruby1.9.1 (2:2.3.14.2) [universe]
Transitional package for ruby-activerecord
libactiverecord-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-activerecord-2.3
libactiveresource-ruby (2:2.3.14.2) [universe]
Transitional package for ruby-activeresource
libactiveresource-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-activeresource-2.3
libactiveresource-ruby1.8 (2:2.3.14.2) [universe]
Transitional package for ruby-activeresource
libactiveresource-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-activeresource-2.3
libactivesupport-ruby (2:2.3.14.2) [universe]
Transitional package for ruby-activesupport
libactivesupport-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-activesupport-2.3
libactivesupport-ruby1.8 (2:2.3.14.2) [universe]
Transitional package for ruby-activesupport
libactivesupport-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-activesupport-2.3
libactivesupport-ruby1.9.1 (2:2.3.14.2) [universe]
Transitional package for ruby-activesupport
libactivesupport-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-activesupport-2.3
libaddressable-ruby (2.2.8-1) [universe]
Transitional package for ruby-addressable
libaddressable-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-addressable
libaddressable-ruby1.8 (2.2.8-1) [universe]
Transitional package for ruby-addressable
libaddressable-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-addressable
libaddressable-ruby1.9.1 (2.2.8-1) [universe]
Transitional package for ruby-addressable
libaddressable-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-addressable
libakonadi-ruby (4:4.10.2-0ubuntu1) [universe]
transitional package for ruby-akonadi
libakonadi-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-akonadi
libakonadi-ruby1.8 (4:4.10.2-0ubuntu1) [universe]
transitional package for ruby-akonadi
libakonadi-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-akonadi
libamazonec2-ruby (0.9.17-2build1) [universe]
Transitional package for ruby-amazon-ec2
libamazonec2-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-amazon-ec2
libamazonec2-ruby1.8 (0.9.17-2build1) [universe]
Transitional package for ruby-amazon-ec2
libamazonec2-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-amazon-ec2
libamrita2-ruby (2.0.2+dfsg.1-2) [universe]
a xml/xhtml template library for Ruby
libamrita2-ruby1.8 (2.0.2+dfsg.1-3build1) [universe]
Transitional package for ruby-amrita2
libamrita2-ruby1.9.1 (2.0.2+dfsg.1-3build1) [universe]
Transitional package for ruby-amrita2
libaugeas-ruby1.9.1 (0.5.0-0ubuntu1) [universe]
Augeas bindings for the Ruby language
libbarby-ruby (0.5.0-1) [universe]
Transitional package for ruby-barby
libbarby-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-barby
libbarby-ruby1.8 (0.5.0-1) [universe]
Transitional package for ruby-barby
libbarby-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-barby
libbuilder-ruby1.9.1 (3.0.0-3) [universe]
Transitional package for ruby-builder
libbuilder-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-builder
libbunny-ruby (0.7.8-1) [universe]
Transitional package for ruby-bunny
libbunny-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-bunny
libbunny-ruby1.8 (0.7.8-1) [universe]
Transitional package for ruby-bunny
libbunny-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-bunny
libbunny-ruby1.9.1 (0.7.8-1) [universe]
Transitional package for ruby-bunny
libbunny-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-bunny
libcoderay-ruby (1.0.6-2) [universe]
Transitional package for coderay
libcoderay-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-coderay
libcoderay-ruby1.8 (1.0.6-2) [universe]
Transitional package for coderay
libcoderay-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-coderay
libdataobjects-ruby1.9.1 (0.10.8-4) [universe]
Transitional package to ruby-dataobjects
libdataobjects-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-dataobjects
libdbd-mysql-ruby1.9.1 (0.4.4+gem2deb-1) [universe]
Transitional package for ruby-dbd-mysql
libdbd-mysql-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-dbd-mysql
libdbd-pg-ruby1.9.1 (0.3.9+gem2deb-1) [universe]
Transitional package for ruby-dbd-pg
libdbd-pg-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-dbd-pg
libdbd-sqlite3-ruby1.9.1 (1.2.5+gem2deb-1) [universe]
Transitional package for ruby-dbd-sqlite3
libdbd-sqlite3-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-dbd-sqlite3
libdbi-ruby1.9.1 (0.4.5-1) [universe]
Transitional package for ruby-dbi
libdbi-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-dbi
libdeprecated-ruby1.9.1 (3.0.0-1) [universe]
Transitional package for ruby-deprecated
libdeprecated-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-deprecated
libdifflcs-ruby1.9.1 (1.1.3-1) [universe]
Transitional package for ruby-diff-lcs
libdifflcs-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-diff-lcs
libdns-ruby (1.53-1) [universe]
Ruby DNS client library (dummy package)
libdns-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-dnsruby
libdns-ruby1.8 (1.53-1) [universe]
Ruby DNS client library (dummy package)
libdns-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-dnsruby
libdpkg-ruby (0.3.8build1) [universe]
Transitional package for ruby-debian
libdpkg-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-debian
libdpkg-ruby1.9.1 (0.3.8build1) [universe]
Transitional package for ruby-debian
libdpkg-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-debian
liberubis-ruby (2.7.0-2) [universe]
Transitional package for ruby-erubis
liberubis-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-erubis
liberubis-ruby1.8 (2.7.0-2) [universe]
Transitional package for ruby-erubis
liberubis-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-erubis
liberubis-ruby1.9.1 (2.7.0-2) [universe]
Transitional package for ruby-erubis
liberubis-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-erubis
libestraier-ruby (1.4.13-9ubuntu1) [universe]
Hyper Estraier Node API Libraries for Ruby (transitional package)
libestraier-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-hyperestraier
libestraier-ruby1.9.1 (1.4.13-9ubuntu1) [universe]
Hyper Estraier Node API Libraries for Ruby 1.9.1 (transitional package)
libestraier-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-hyperestraier
libeventmachine-ruby (0.12.10-3) [universe]
Transitional package for ruby-eventmachine
libeventmachine-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-eventmachine
libeventmachine-ruby1.8 (0.12.10-3) [universe]
Transitional package for ruby-eventmachine
libeventmachine-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-eventmachine
libexif-ruby1.9.1 (0.1.2-20) [universe]
Ruby library for EXIF tag parsing (transitional package)
libexif-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-exif
libextlib-ruby1.9.1 (0.9.15-3) [universe]
Transitional package for ruby-extlib
libextlib-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-extlib
libfakefs-ruby (0.4.0-1) [universe]
Transitional package for ruby-fakefs
libfakefs-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-fakefs
libfakefs-ruby1.8 (0.4.0-1) [universe]
Transitional package for ruby-fakefs
libfakefs-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-fakefs
libfakefs-ruby1.9.1 (0.4.0-1) [universe]
Transitional package for ruby-fakefs
libfakefs-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-fakefs
libfcgi-ruby1.9.1 (0.8.8-1) [universe]
FastCGI library for Ruby
libfeedtools-ruby (0.2.29+dfsg1-5) [universe]
Transitional package for ruby-feedtools
libfeedtools-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-feedtools
libfeedtools-ruby1.8 (0.2.29+dfsg1-5) [universe]
Transitional package for ruby-feedtools
libfeedtools-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-feedtools
libfeedtools-ruby1.9.1 (0.2.29+dfsg1-5) [universe]
Transitional package for ruby-feedtools
libfeedtools-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-feedtools
libffi-ruby (1.0.11debian-5ubuntu1) [universe]
Transitional package for ruby-ffi
libffi-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-ffi
libffi-ruby1.8 (1.0.11debian-5ubuntu1) [universe]
Transitional package for ruby-ffi
libffi-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-ffi
libffi-ruby1.9.1 (1.0.11debian-5ubuntu1) [universe]
Transitional package for ruby-ffi
libffi-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-ffi
libflexmock-ruby1.9.1 (0.9.0-1) [universe]
Transitional package for ruby-flexmock
libflexmock-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-flexmock
libfssm-ruby (0.2.9-2) [universe]
Transitional package for ruby-fssm
libfssm-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-fssm
libfssm-ruby1.8 (0.2.9-2) [universe]
Transitional package for ruby-fssm
libfssm-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-fssm
libfssm-ruby1.9.1 (0.2.9-2) [universe]
Transitional package for ruby-fssm
libfssm-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-fssm
libgettext-activerecord-ruby (2.1.0-5) [universe]
Transitional package for ruby-gettext-activerecord
libgettext-activerecord-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-gettext-activerecord
libgettext-activerecord-ruby-common (2.1.0-5) [universe]
Transitional package for ruby-gettext-activerecord
libgettext-activerecord-ruby-common
以下のパッケージによって提供される仮想パッケージです: ruby-gettext-activerecord
libgettext-activerecord-ruby1.8 (2.1.0-5) [universe]
Transitional package for ruby-gettext-activerecord
libgettext-activerecord-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-gettext-activerecord
libgettext-activerecord-ruby1.9.1 (2.1.0-5) [universe]
Transitional package for ruby-gettext-activerecord
libgettext-activerecord-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-gettext-activerecord
libgettext-rails-ruby (2.1.0-3) [universe]
Transitional package for ruby-gettext-rails
libgettext-rails-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-gettext-rails
libgettext-rails-ruby1.8 (2.1.0-3) [universe]
Transitional package for ruby-gettext-rails
libgettext-rails-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-gettext-rails
libgettext-ruby1.9.1 (2.2.1-3) [universe]
Transitional package for ruby-gettext
libgettext-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-gettext
libglobalhotkeys-ruby (0.3.2-3build1) [universe]
Transitional package for ruby-globalhotkeys
libglobalhotkeys-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-globalhotkeys
libglobalhotkeys-ruby1.8 (0.3.2-3build1) [universe]
Transitional package for ruby-globalhotkeys
libglobalhotkeys-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-globalhotkeys
libgoocanvas-ruby (1.1.3-2) [universe]
Transitional package for ruby-goocanvas
libgoocanvas-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-goocanvas
libgoocanvas-ruby1.8 (1.1.3-2) [universe]
Transitional package for ruby-goocanvas
libgoocanvas-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-goocanvas
libgpgme-ruby1.9.1 (2.0.0-2) [universe]
Transitional package for ruby-gpgme
libgpgme-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-gpgme
libgsl-ruby1.9.1 (1.14.7-1) [universe]
Transitional package for ruby-gsl
libgsl-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-gsl
libgtksourceview2-ruby (1.1.3-2) [universe]
Transitional package for ruby-gtksourceview2
libgtksourceview2-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-gtksourceview2
libgtksourceview2-ruby1.8 (1.1.3-2) [universe]
Transitional package for ruby-gtksourceview2
libgtksourceview2-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-gtksourceview2
libhdfeos5-ruby (1.0-2build2) [universe]
Ruby interface to the HDF-EOS5 library
libhdfeos5-ruby1.8 (1.0-2build2) [universe]
Ruby interface to the HDF-EOS5 library
libhdfeos5-ruby1.9.1 (1.0-2build2) [universe]
Ruby interface to the HDF-EOS5 library
libhighline-ruby1.9.1 (1.6.13-2) [universe]
Transitional package for ruby-highline
libhighline-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-highline
libhpricot-ruby1.9.1 (0.8.6-3) [universe]
Transitional package for ruby-hpricot
libhpricot-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-hpricot
libhtmlentities-ruby1.9.1 (4.3.1-1) [universe]
Transitional package for ruby-htmlentities
libhtmlentities-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-htmlentities
libhtree-ruby1.9.1 (0.7-5) [universe]
HTML/XML tree library for Ruby 1.9.1
libhttpclient-ruby (2.2.4-2) [universe]
Transitional package for ruby-httpclient
libhttpclient-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-httpclient
libhttpclient-ruby1.8 (2.2.4-2) [universe]
Transitional package for ruby-httpclient
libhttpclient-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-httpclient
libhttpclient-ruby1.9.1 (2.2.4-2) [universe]
Transitional package for ruby-httpclient
libhttpclient-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-httpclient
libi18n-ruby1.9.1 (0.6.0-3) [universe]
Transitional package for ruby-i18n
libi18n-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-i18n
libimage-size-ruby1.9.1 (1:0.1.1-5) [universe]
Transitional package for ruby-imagesize
libimage-size-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-imagesize
libinnate-ruby (2012.03-2) [universe]
Transitional package for ruby-innate
libinnate-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-innate
libinnate-ruby1.8 (2012.03-2) [universe]
Transitional package for ruby-innate
libinnate-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-innate
libinnate-ruby1.9.1 (2012.03-2) [universe]
Transitional package for ruby-innate
libinnate-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-innate
libinotify-ruby1.9.1 (0.0.2-6) [universe]
Transitional package for ruby-inotify
libinotify-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-inotify
libkde4-ruby (4:4.10.2-0ubuntu1) [universe]
transitional package for ruby-kde4
libkde4-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-kde4
libkde4-ruby1.8 (4:4.10.2-0ubuntu1) [universe]
transitional package for ruby-kde4
libkde4-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-kde4
libkrb5-ruby1.9.1 (0.7-4ubuntu1) [universe]
Transitional package for ruby-krb5-auth
libkrb5-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-krb5-auth
liblocale-rails-ruby (2.0.5-6) [universe]
Transitional package for ruby-locale-rails
liblocale-rails-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-locale-rails
liblocale-rails-ruby1.8 (2.0.5-6) [universe]
Transitional package for ruby-locale-rails
liblocale-rails-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-locale-rails
liblocale-ruby1.8 (2.0.5-6) [universe]
Transitional package for ruby-locale
liblocale-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-locale
liblocale-ruby1.9.1 (2.0.5-6) [universe]
Transitional package for ruby-locale
liblocale-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-locale
libmapscript-ruby1.9.1 (6.0.1-3.2ubuntu0.13.04.1) [universe] [security]
Ruby MapServer library
libmathml-ruby (0.14-1) [universe]
Transitional package for ruby-mathml
libmathml-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-mathml
libmathml-ruby1.8 (0.14-1) [universe]
Transitional package for ruby-mathml
libmathml-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-mathml
libmathml-ruby1.9.1 (0.14-1) [universe]
Transitional package for ruby-mathml
libmathml-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-mathml
libmecab-ruby (0.99.3-2) [universe]
Transitional package for ruby-mecab
libmecab-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-mecab
libmecab-ruby1.8 (0.99.3-2) [universe]
Transitional package for ruby-mecab
libmecab-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-mecab
libmecab-ruby1.9.1 (0.99.3-2) [universe]
Transitional package for ruby-mecab
libmecab-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-mecab
libmemcache-client-ruby1.9.1 (1.8.5-2) [universe]
Transitional package for ruby-memcache-client
libmemcache-client-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-memcache-client
libmerb-assets-ruby (1.1.3-1) [universe]
Transitional package for ruby-merb-assets
libmerb-assets-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-merb-assets
libmerb-assets-ruby1.8 (1.1.3-1) [universe]
Transitional package for ruby-merb-assets
libmerb-assets-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-merb-assets
libmerb-core-ruby (1.1.3+dfsg-2) [universe]
Transitional package for ruby-merb-core
libmerb-core-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-merb-core
libmerb-core-ruby1.8 (1.1.3+dfsg-2) [universe]
Transitional package for ruby-merb-core
libmerb-core-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-merb-core
libmerb-haml-ruby (1.1.3-2) [universe]
Transitional package for ruby-merb-haml
libmerb-haml-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-merb-haml
libmerb-haml-ruby1.8 (1.1.3-2) [universe]
Transitional package for ruby-merb-haml
libmerb-haml-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-merb-haml
libmerb-helpers-ruby (1.1.3-1) [universe]
Transitional package for ruby-merb-helpers
libmerb-helpers-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-merb-helpers
libmerb-helpers-ruby1.8 (1.1.3-1) [universe]
Transitional package for ruby-merb-helpers
libmerb-helpers-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-merb-helpers
libmerb-param-protection-ruby (1.1.3-1) [universe]
Transitional package for ruby-merb-param-protection
libmerb-param-protection-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-merb-param-protection
libmerb-param-protection-ruby1.8 (1.1.3-1) [universe]
Transitional package for ruby-merb-param-protection
libmetaid-ruby (1.0-7) [universe]
Transitional package for ruby-metaid
libmetaid-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-metaid
libmixlib-authentication-ruby (1.1.4-2) [universe]
Transitional package for ruby-mixlib-authentication
libmixlib-authentication-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-mixlib-authentication
libmixlib-authentication-ruby1.8 (1.1.4-2) [universe]
Transitional package for ruby-mixlib-authentication
libmixlib-authentication-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-mixlib-authentication
libmixlib-cli-ruby (1.2.2-2) [universe]
Transitional package for ruby-mixlib-cli
libmixlib-cli-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-mixlib-cli
libmixlib-cli-ruby1.8 (1.2.2-2) [universe]
Transitional package for ruby-mixlib-cli
libmixlib-cli-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-mixlib-cli
libmixlib-cli-ruby1.9.1 (1.2.2-2) [universe]
Transitional package for ruby-mixlib-cli
libmixlib-cli-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-mixlib-cli
libmixlib-config-ruby (1.1.2-3) [universe]
Transitional package for ruby-mixlib-config
libmixlib-config-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-mixlib-config
libmixlib-config-ruby1.8 (1.1.2-3) [universe]
Transitional package for ruby-mixlib-config
libmixlib-config-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-mixlib-config
libmixlib-log-ruby (1.4.1-1) [universe]
Transitional package for ruby-mixlib-log
libmixlib-log-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-mixlib-log
libmixlib-log-ruby1.8 (1.4.1-1) [universe]
Transitional package for ruby-mixlib-log
libmixlib-log-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-mixlib-log
libmoneta-ruby (0.6.0-4) [universe]
Transitional package for ruby-moneta
libmoneta-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-moneta
libmoneta-ruby1.8 (0.6.0-4) [universe]
Transitional package for ruby-moneta
libmoneta-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-moneta
libmp3tag-ruby1.9.1 (1.0-11) [universe]
Ruby library for manipulating ID3V1.1 tags in MP3 (transitional package)
libmp3tag-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-mp3tag
libmsgpack-ruby1.8 (0.4.6-4) [universe]
Ruby library for MessagePack (transitional package)
libmsgpack-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-msgpack
libmsgpack-ruby1.9.1 (0.4.6-4) [universe]
Ruby library for MessagePack (transitional package)
libmsgpack-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-msgpack
libmysql-ruby1.9.1 (2.8.2+gem2deb-3) [universe]
Transitional package for ruby-mysql
libmysql-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-mysql
libnarray-miss-ruby (1.2.7-2) [universe]
Transitional package for ruby-narray-miss
libnarray-miss-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-narray-miss
libnarray-miss-ruby1.8 (1.2.7-2) [universe]
Transitional package for ruby-narray-miss
libnarray-miss-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-narray-miss
libnarray-miss-ruby1.9.1 (1.2.7-2) [universe]
Transitional package for ruby-narray-miss
libnarray-miss-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-narray-miss
libnarray-ruby1.9.1 (0.6.0.1-1) [universe]
Transitional package for ruby-narray
libnarray-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-narray
libncurses-ruby1.9.1 (1.3.1-2) [universe]
Transitional package for ruby-ncurses
libncurses-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-ncurses
libnet-netrc-ruby1.9.1 (0.2.2-1) [universe]
Pure Ruby library to parse .netrc file
libnet-scp-ruby (1.0.4-2) [universe]
Transitional package for ruby-net-scp
libnet-scp-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-net-scp
libnet-scp-ruby1.8 (1.0.4-2) [universe]
Transitional package for ruby-net-scp
libnet-scp-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-net-scp
libnet-scp-ruby1.9.1 (1.0.4-2) [universe]
Transitional package for ruby-net-scp
libnet-scp-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-net-scp
libnet-sftp2-ruby (1:2.0.5-3) [universe]
Transitional package for ruby-net-sftp
libnet-sftp2-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-net-sftp
libnet-sftp2-ruby1.8 (1:2.0.5-3) [universe]
Transitional package for ruby-net-sftp
libnet-sftp2-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-net-sftp
libnet-sftp2-ruby1.9.1 (1:2.0.5-3) [universe]
Transitional package for ruby-net-sftp
libnet-sftp2-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-net-sftp
libnet-ssh-gateway-ruby (1.1.0-2) [universe]
Transitional package for ruby-net-ssh-gateway
libnet-ssh-gateway-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-net-ssh-gateway
libnet-ssh-gateway-ruby1.8 (1.1.0-2) [universe]
Transitional package for ruby-net-ssh-gateway
libnet-ssh-gateway-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-net-ssh-gateway
libnet-ssh-gateway-ruby1.9.1 (1.1.0-2) [universe]
Transitional package for ruby-net-ssh-gateway
libnet-ssh-gateway-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-net-ssh-gateway
libnet-ssh-multi-ruby (1.1-2) [universe]
Transitional package for ruby-net-ssh-multi
libnet-ssh-multi-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-net-ssh-multi
libnet-ssh-multi-ruby1.8 (1.1-2) [universe]
Transitional package for ruby-net-ssh-multi
libnet-ssh-multi-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-net-ssh-multi
libnet-ssh-multi-ruby1.9.1 (1.1-2) [universe]
Transitional package for ruby-net-ssh-multi
libnet-ssh-multi-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-net-ssh-multi
libnet-ssh2-ruby (1:2.5.2-2) [universe]
Transitional package for ruby-net-ssh
libnet-ssh2-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-net-ssh
libnet-ssh2-ruby1.8 (1:2.5.2-2) [universe]
Transitional package for ruby-net-ssh
libnet-ssh2-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-net-ssh
libnet-ssh2-ruby1.9.1 (1:2.5.2-2) [universe]
Transitional package for ruby-net-ssh
libnet-ssh2-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-net-ssh
libnokogiri-ruby (1.5.5-1) [universe]
Transitional package for ruby-nokogiri
libnokogiri-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-nokogiri
libnokogiri-ruby1.8 (1.5.5-1) [universe]
Transitional package for ruby-nokogiri
libnokogiri-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-nokogiri
libnokogiri-ruby1.9.1 (1.5.5-1) [universe]
Transitional package for ruby-nokogiri
libnokogiri-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-nokogiri
liboauth-ruby1.8 (0.4.6-2) [universe]
Ruby library for OAuth core (transitional package)
liboauth-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-oauth
liboauth-ruby1.9.1 (0.4.6-2) [universe]
Ruby library for OAuth core (transitional package)
liboauth-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-oauth
libodbc-ruby (0.99994-4) [universe]
Transitional package for ruby-odbc
libodbc-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-odbc
libodbc-ruby1.9.1 (0.99994-4) [universe]
Transitional package for ruby-odbc
libodbc-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-odbc
libogginfo-ruby (0.6.10-1) [universe]
Transitional package for ruby-ogginfo
libogginfo-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-ogginfo
libogginfo-ruby1.8 (0.6.10-1) [universe]
Transitional package for ruby-ogginfo
libogginfo-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-ogginfo
libogginfo-ruby1.9.1 (0.6.10-1) [universe]
Transitional package for ruby-ogginfo
libogginfo-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-ogginfo
libokular-ruby (4:4.10.2-0ubuntu1) [universe]
transitional package for ruby-okular
libokular-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-okular
libokular-ruby1.8 (4:4.10.2-0ubuntu1) [universe]
transitional package for ruby-okular
libokular-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-okular
libole-ruby (1.2.11.3-1) [universe]
Transitional package for ruby-ole
libole-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-ole
libole-ruby1.8 (1.2.11.3-1) [universe]
Transitional package for ruby-ole
libole-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-ole
libole-ruby1.9.1 (1.2.11.3-1) [universe]
Transitional package for ruby-ole
libole-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-ole
libopen4-ruby1.9.1 (1.3.0-1) [universe]
Transitional package for ruby-open4
libopen4-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-open4
libopengl-ruby1.9.1 (0.60.1+dfsg1-2) [universe]
Transitional package for ruby-opengl
libopengl-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-opengl
libpacket-ruby (0.1.15-5) [universe]
Transitional package for ruby-packet
libpacket-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-packet
libpacket-ruby1.8 (0.1.15-5) [universe]
Transitional package for ruby-packet
libpacket-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-packet
libpacket-ruby1.9.1 (0.1.15-5) [universe]
Transitional package for ruby-packet
libpacket-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-packet
libpassword-ruby (0.5.3-3) [universe]
Transitional package for ruby-password
libpassword-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-password
libpassword-ruby1.8 (0.5.3-3) [universe]
Transitional package for ruby-password
libpassword-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-password
libpgsql-ruby1.9.1 (0.14.0-1) [universe]
Transitional package for ruby-pg
libpgsql-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-pg
libplasma-ruby (4:4.10.2-0ubuntu1) [universe]
transitional package for ruby-plasma
libplasma-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-plasma
libplasma-ruby1.8 (4:4.10.2-0ubuntu1) [universe]
transitional package for ruby-plasma
libplasma-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-plasma
libprawn-ruby (1.0.0~rc1+dfsg1-3) [universe]
Transitional package for ruby-prawn
libprawn-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-prawn
libprawn-ruby-common (1.0.0~rc1+dfsg1-3) [universe]
Transitional package for ruby-prawn
libprawn-ruby-common
以下のパッケージによって提供される仮想パッケージです: ruby-prawn
libprawn-ruby1.8 (1.0.0~rc1+dfsg1-3) [universe]
Transitional package for ruby-prawn
libprawn-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-prawn
libprawn-ruby1.9.1 (1.0.0~rc1+dfsg1-3) [universe]
Transitional package for ruby-prawn
libprawn-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-prawn
libqdbm-ruby1.9.1 (1.8.78-2) [universe]
QDBM Database Libraries for Ruby 1.9.1 (transitional package)
libqdbm-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-qdbm
libqpid-ruby1.8 (0.16-7ubuntu1) [universe]
Transitional package for ruby-qpid
libqpid-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-qpid
libqt4-ruby (4:4.10.2-0ubuntu3) [universe]
transitional package for ruby-qt4
libqt4-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-qt4
libquickfix-ruby1.8 (1.13.3+dfsg-4) [universe]
FIX protocol library - Ruby runtime files
librack-ruby1.9.1 (1.4.1-2) [universe]
Transitional package for ruby-rack
librack-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-rack
libramaze-ruby1.9.1 (2010.06.18-2) [universe]
A simple, light and modular web application framework (ruby1.9)
libraspell-ruby (1.2-2) [universe]
An interface binding for the Aspell spelling checker.
libraspell-ruby1.8 (1.2-2) [universe]
An interface binding for the Aspell spelling checker.
libraspell-ruby1.9.1 (1.2-2) [universe]
An interface binding for the Aspell spelling checker.
librb-inotify-ruby (0.8.8-2) [universe]
Transitional package for ruby-rb-inotify
librb-inotify-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-rb-inotify
librb-inotify-ruby1.8 (0.8.8-2) [universe]
Transitional package for ruby-rb-inotify
librb-inotify-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-rb-inotify
librb-inotify-ruby1.9.1 (0.8.8-2) [universe]
Transitional package for ruby-rb-inotify
librb-inotify-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-rb-inotify
libredcloth-ruby1.9.1 (4.2.9-2) [universe]
Transitional package for ruby-redcloth
libredcloth-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-redcloth
libremctl-ruby (3.2-4) [universe]
Ruby extension for remctl (transitional package)
libremctl-ruby1.8 (3.2-4) [universe]
Ruby 1.8 extension for remctl (transitional package)
libremctl-ruby1.9.1 (3.2-4) [universe]
Ruby 1.9.1 extension for remctl (transitional package)
librestclient-ruby (1.6.7-3) [universe]
Transitional package for ruby-rest-client
librestclient-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-rest-client
librestclient-ruby1.8 (1.6.7-3) [universe]
Transitional package for ruby-rest-client
librestclient-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-rest-client
librhash-ruby (1.2.9-9) [universe]
transitional package for ruby-rhash
librhash-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-rhash
librhash-ruby1.8 (1.2.9-9) [universe]
transitional package for ruby-rhash, ruby 1.8 specific
librhash-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-rhash
libright-aws-ruby (1.10.0-0ubuntu2) [universe]
RightScale Amazon Web Services Ruby Gems library
libright-aws-ruby1.8 (1.10.0-0ubuntu2) [universe]
RightScale Amazon Web Services Ruby Gems library for ruby 1.8
libright-http-connection-ruby (1.2.4-0ubuntu2) [universe]
RightScale HTTP/S library
libright-http-connection-ruby1.8 (1.2.4-0ubuntu2) [universe]
RightScale HTTP/S library for ruby 1.8
librqrcode-ruby (0.4.2-1) [universe]
Transitional package for ruby-rqrcode
librqrcode-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-rqrcode
librqrcode-ruby1.8 (0.4.2-1) [universe]
Transitional package for ruby-rqrcode
librqrcode-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-rqrcode
librrd-ruby1.9.1 (1.4.7-2ubuntu1)
time-series data storage and display system (Ruby 1.9.1 interface)
librspec-ruby (2.10.0-2) [universe]
Transitional package for ruby-rspec
librspec-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-rspec
librspec-ruby1.8 (2.10.0-2) [universe]
Transitional package for ruby-rspec
librspec-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-rspec
librspec-ruby1.9.1 (2.10.0-2) [universe]
Transitional package for ruby-rspec
librspec-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-rspec
librt-ruby1.8 (1.0.3.0-3) [universe]
Transitional package for ruby-rt
librt-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-rt
libsbml5-ruby1.8 (5.6.0-1) [universe]
System Biology Markup Language library - Ruby binding
libsdl-ruby1.9.1 (2.1.2-3) [universe]
Transitional package for ruby-sdl
libsdl-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-sdl
libsemanage-ruby1.8 (2.1.6-6ubuntu1) [universe]
Transitional package for ruby-semanage
libsemanage-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-semanage
libsequel-ruby1.9.1 (3.37.0-1) [universe]
Transitional package for ruby-sequel
libsequel-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-sequel
libsexp-processor-ruby (3.0.7-1) [universe]
Transitional package for ruby-sexp-processor
libsexp-processor-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-sexp-processor
libsexp-processor-ruby1.8 (3.0.7-1) [universe]
Transitional package for ruby-sexp-processor
libsexp-processor-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-sexp-processor
libsexp-processor-ruby1.9.1 (3.0.7-1) [universe]
Transitional package for ruby-sexp-processor
libsexp-processor-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-sexp-processor
libshoulda-ruby (3.0.0~beta2-1) [universe]
Transitional package for ruby-shoulda
libshoulda-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-shoulda
libshoulda-ruby1.8 (3.0.0~beta2-1) [universe]
Transitional package for ruby-shoulda
libshoulda-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-shoulda
libsinatra-ruby (1.3.2-2) [universe]
Transitional package for ruby-sinatra
libsinatra-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-sinatra
libsinatra-ruby1.8 (1.3.2-2) [universe]
Transitional package for ruby-sinatra
libsinatra-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-sinatra
libsinatra-ruby1.9.1 (1.3.2-2) [universe]
Transitional package for ruby-sinatra
libsinatra-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-sinatra
libsoprano-ruby (4:4.10.2-0ubuntu1) [universe]
transitional package for ruby-soprano
libsoprano-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-soprano
libsoprano-ruby1.8 (4:4.10.2-0ubuntu1) [universe]
transitional package for ruby-soprano
libsoprano-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-soprano
libsphinx-ruby (2.0.4-1.1ubuntu1) [universe]
Fast standalone full-text SQL search engine - Client library
libspreadsheet-ruby (0.7.3-1) [universe]
Transitional package for ruby-spreadsheet
libspreadsheet-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-spreadsheet
libspreadsheet-ruby1.8 (0.7.3-1) [universe]
Transitional package for ruby-spreadsheet
libspreadsheet-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-spreadsheet
libspreadsheet-ruby1.9.1 (0.7.3-1) [universe]
Transitional package for ruby-spreadsheet
libspreadsheet-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-spreadsheet
libstfl-ruby1.9.1 (0.22-1build1) [universe]
Ruby 1.9.1 bindings for the structured terminal forms language/library
libstomp-ruby1.9.1 (1.2.8-1) [universe]
Transitional package for ruby-stomp
libstomp-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-stomp
libsvg-graph-ruby1.9.1 (1.0.5-1) [universe]
Transitional package for ruby-svg-graph
libsvg-graph-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-svg-graph
libsystemu-ruby (2.5.1-1) [universe]
Transitional package for ruby-systemu
libsystemu-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-systemu
libsystemu-ruby1.8 (2.5.1-1) [universe]
Transitional package for ruby-systemu
libsystemu-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-systemu
libsystemu-ruby1.9.1 (2.5.1-1) [universe]
Transitional package for ruby-systemu
libsystemu-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-systemu
libtcltk-ruby1.9.1 (1.9.3.194-8.1ubuntu1.2) [universe] [security]
Tcl/Tk interface for Ruby 1.9.1
libterm-ansicolor-ruby (1.0.7-1) [universe]
Transitional package for ruby-term-ansicolor
libterm-ansicolor-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-term-ansicolor
libterm-ansicolor-ruby1.8 (1.0.7-1) [universe]
Transitional package for ruby-term-ansicolor
libterm-ansicolor-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-term-ansicolor
libtioga-ruby1.9.1 (1.14-3) [universe]
Ruby library for scientific graphs [transition package]
libtokyocabinet-ruby1.8 (1.31-2build1) [universe]
Transitional package for ruby-tokyocabinet
libtokyocabinet-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-tokyocabinet
libtokyocabinet-ruby1.9.1 (1.31-2build1) [universe]
Transitional package for ruby-tokyocabinet
libtokyocabinet-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-tokyocabinet
libtwitter-ruby1.8 (0.7.0-3) [universe]
Ruby library for accessing Twitter (transitional package)
libtwitter-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-twitter4r
libtwitter-ruby1.9.1 (0.7.0-3) [universe]
Ruby library for accessing Twitter (transitional package)
libtwitter-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-twitter4r
libtzinfo-ruby1.9.1 (0.3.33-3) [universe]
Transitional package for ruby-tzinfo
libtzinfo-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-tzinfo
libuconv-ruby1.9.1 (0.5.3-2) [universe]
Unicode/EUC-JP translation module for Ruby (transitional package)
libuconv-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-uconv
libusb-ruby (0.2.1-2) [universe]
Transitional package for ruby-usb
libusb-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-usb
libusb-ruby1.8 (0.2.1-2) [universe]
Transitional package for ruby-usb
libusb-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-usb
libusb-ruby1.9.1 (0.2.1-2) [universe]
Transitional package for ruby-usb
libusb-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-usb
libuuidtools-ruby (2.1.2-2) [universe]
Transitional package for ruby-uuidtools
libuuidtools-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-uuidtools
libuuidtools-ruby1.8 (2.1.2-2) [universe]
Transitional package for ruby-uuidtools
libuuidtools-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-uuidtools
libuuidtools-ruby1.9.1 (2.1.2-2) [universe]
Transitional package for ruby-uuidtools
libuuidtools-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-uuidtools
libvalidatable-ruby1.9.1 (1.6.7-9) [universe]
Transitional package for ruby-validatable
libvalidatable-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-validatable
libwirble-ruby1.9.1 (0.1.3-4) [universe]
Transitional package for ruby-wirble
libwirble-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-wirble
libwww-mechanize-ruby1.9.1 (2.3-2) [universe]
Transitional package for ruby-mechanize
libwww-mechanize-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-mechanize
libxapian-ruby1.9.1 (1.2.12-2) [universe]
Xapian search engine interface for Ruby 1.9.1
libxml-parser-ruby (0.7.2-2) [universe]
Transitional package for ruby-xmlparser
libxml-parser-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-xmlparser
libxml-parser-ruby1.9.1 (0.7.2-2) [universe]
Transitional package for ruby-xmlparser
libxml-parser-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-xmlparser
libxml-ruby1.9.1 (2.3.2-1) [universe]
Transitional package for ruby-libxml
libxml-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-libxml
libzip-ruby1.9.1 (0.9.4-1) [universe]
a ruby module for reading and writing zip files
libzoom-ruby (0.4.1-5) [universe]
Transitional package for ruby-zoom
libzoom-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-zoom
libzoom-ruby1.8 (0.4.1-5) [universe]
Transitional package for ruby-zoom
libzoom-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-zoom
merb-core (1.1.3+dfsg-2) [universe]
Transitional package for ruby-merb-core
merb-core
以下のパッケージによって提供される仮想パッケージです: ruby-merb-core
netcdf-ruby (0.6.6-1) [universe]
Transitional package for ruby-netcdf
netcdf-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-netcdf, ruby-netcdf-dbg
netcdf-ruby1.8 (0.6.6-1) [universe]
Transitional package for ruby-netcdf
netcdf-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-netcdf, ruby-netcdf-dbg
netcdf-ruby1.9.1 (0.6.6-1) [universe]
Transitional package for ruby-netcdf
netcdf-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-netcdf, ruby-netcdf-dbg
puppet-lint (0.1.13-2) [universe]
check puppet manifests for style guide conformity
rails-ruby1.8 (2:2.3.14.2) [universe]
Transitional package for rails
rails-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-rails-2.3
rails3 (3.2.6-1) [universe]
MVC ruby based framework geared for web application development
rake-compiler (0.8.1-1) [universe]
Rake-based Ruby Extension (C, Java) task generator
rbenv (0.3.0-1) [universe]
simple per-user Ruby version manager
redmine-plugin-recaptcha (0.1.0+git20121018-1) [universe]
Redmine plugin to add a reCAPTCHA to user self-registration
ri1.9.1 (1.9.3.194-8.1ubuntu1.2) [universe] [security]
Ruby Interactive reference (for Ruby 1.9.1)
ruby-actionmailer (2:2.3.14.2) [universe]
Framework for generation of customized email messages
ruby-actionmailer-2.3 (2.3.14-3) [universe]
Framework for generation of customized email messages
ruby-actionmailer-3.2 (3.2.6-2) [universe]
email composition, delivery, and receiving framework (part of Rails)
ruby-actionpack (2:2.3.14.2) [universe]
Controller and View framework used by Rails
ruby-actionpack-2.3 (2.3.14-5) [universe]
Controller and View framework used by Rails
ruby-actionpack-3.2 (3.2.6-6) [universe]
web-flow and rendering framework putting the VC in MVC (part of Rails)
ruby-activeldap (1.2.4-3) [universe]
ActiveLdap is a object-oriented API to LDAP
ruby-activemodel-3.2 (3.2.6-3) [universe]
toolkit for building modeling frameworks (part of Rails)
ruby-activerecord (2:2.3.14.2) [universe]
ORD database interface for ruby
ruby-activerecord-2.3 (2.3.14-6) [universe]
ORD database interface for ruby
ruby-activerecord-3.2 (3.2.6-5) [universe]
object-relational mapper framework (part of Rails)
ruby-activeresource (2:2.3.14.2) [universe]
Connects objects and REST web services
ruby-activeresource-2.3 (2.3.14-3) [universe]
Connects objects and REST web services
ruby-activeresource-3.2 (3.2.6-2) [universe]
REST modeling framework (part of Rails)
ruby-activesupport (2:2.3.14.2) [universe]
Support and utility classes used by the Rails framework
ruby-activesupport-2.3 (2.3.14-7) [universe]
Support and utility classes used by the Rails 2.3 framework
ruby-activesupport-3.2 (3.2.6-5) [universe]
Support and utility classes used by the Rails 3.2 framework
ruby-addressable (2.2.8-1) [universe]
alternative URI implementation for Ruby
ruby-aggregate (0.2.2-1) [universe]
Ruby class for accumulating aggregate statistics
ruby-akonadi (4:4.10.2-0ubuntu1) [universe]
Akonadi Ruby bindings
ruby-albino (1.3.3-1) [universe]
Ruby wrapper for pygmentize
ruby-algorithm-diff (0.4-14build1) [universe]
Ruby conversion of the Perl's Algorithm::Diff
ruby-amazon-ec2 (0.9.17-2build1) [universe]
Ruby library for accessing Amazon EC2
ruby-amq-client (0.9.3-1) [universe]
fully-featured, low-level AMQP 0.9.1 client
ruby-amq-protocol (0.9.2-1) [universe]
AMQP 0.9.1 encoder & decoder
ruby-amqp (0.9.5-2) [universe]
feature-rich, asynchronous AMQP 0.9.1 client
ruby-amrita (1.0.2-10build1) [universe]
HTML/XML template library for Ruby 1.8
ruby-amrita2 (2.0.2+dfsg.1-3build1) [universe]
XML/XHTML template library for Ruby
ruby-archive-tar-minitar (0.5.2-2) [universe]
Provides POSIX tarchive management from Ruby programs.
ruby-arel (3.0.2-3) [universe]
SQL AST manager for Ruby
ruby-ascii85 (1.0.1-2) [universe]
Ruby library to encode/decode the Ascii85 format
ruby-atk (1.1.3-2) [universe]
ATK bindings for the Ruby language
ruby-bacon (1.1.0-2) [universe]
Small RSpec clone
ruby-barby (0.5.0-1) [universe]
Ruby library for barcode generation
ruby-bcrypt (3.0.1-2) [universe]
Ruby binding for the bcrypt() password hashing algorithm
ruby-bdb (0.6.5-7build1) [universe]
Interface to Berkeley DB for Ruby 1.8
ruby-bio (1.4.2-3) [universe]
Ruby tools for computational molecular biology
ruby-blankslate (2.1.2.4-4)
Ruby library providing a class with no predefined methods
ruby-bluecloth (2.2.0-3) [universe]
Ruby implementation of Markdown
ruby-bsearch (1.5-9) [universe]
binary search library for Ruby
ruby-build (20120524-1) [universe]
tool to compile and install different versions of Ruby
ruby-builder (3.0.0-3) [universe]
Ruby library to facilitate programatic generation of XML markup
ruby-bundler (1.2.3-1ubuntu1) [universe]
transitional dummy package for bundler
ruby-bunny (0.7.8-1) [universe]
Synchronous Ruby AMQP client
ruby-cairo (1.12.2-2) [universe]
Cairo bindings for the Ruby language
ruby-capistrano-colors (0.5.5-1) [universe]
Capistrano helper for colorizing its output
ruby-cassiopee (0.1.9-1) [universe]
Library to index strings and to search with exact or approximate match
ruby-childprocess (0.3.3-1)
Ruby library for controlling external programs running in the background
ruby-chronic (0.6.7-2) [universe]
natural language date parser
ruby-chunky-png (1.2.6-1) [universe]
pure ruby library for read/write, chunk-level access to PNG files
ruby-classifier (1.3.3-1) [universe]
Ruby module to allow Bayesian and other types of classifications
ruby-cmdparse (2.0.5-1) [universe]
Advanced command line parsing Ruby module supporting sub-commands
ruby-coderay (1.0.6-2) [universe]
Ruby library for syntax highlighting
ruby-coffee-rails (3.2.2-1) [universe]
Coffee Script adapter for the Rails asset pipeline
ruby-coffee-script (2.2.0-1) [universe]
Ruby CoffeeScript Compiler
ruby-coffee-script-source (1.3.3-1) [universe]
CoffeeScript Compiler - Ruby integration
ruby-color-tools (1.4.1-2) [universe]
Ruby library to provide RGB, CMYK and other colorspace support
ruby-columnize (0.3.6-2) [universe]
Ruby library to format arrays as column-aligned strings
ruby-compass (0.12.2~dfsg-4) [universe]
Stylesheet Framework streamlining creation and maintainance of CSS
ruby-contest (0.1.3-2) [universe]
Ruby library to write declarative tests using nested contexts
ruby-cutest (1.2.0-1) [universe]
Run ruby tests independantly
ruby-daemons (1.1.5-2) [universe]
Ruby daemons library
ruby-dataobjects (0.10.8-4) [universe]
Unified interface to various databases for Ruby
ruby-dataobjects-mysql (0.10.8-4) [universe]
MySQL adapter for ruby-dataobjects
ruby-dataobjects-postgres (0.10.8-2) [universe]
PostgreSQL adapter for ruby-dataobjects
ruby-dataobjects-sqlite3 (0.10.8-3) [universe]
SQLite adapter for ruby-dataobjects
ruby-dbd-mysql (0.4.4+gem2deb-1) [universe]
Ruby/DBI MySQL driver
ruby-dbd-odbc (0.2.5+gem2deb-1) [universe]
Ruby/DBI ODBC driver
ruby-dbd-pg (0.3.9+gem2deb-1) [universe]
Ruby/DBI PostgreSQL driver
ruby-dbd-sqlite3 (1.2.5+gem2deb-1) [universe]
Ruby/DBI SQLite3 driver
ruby-dbi (0.4.5-1) [universe]
Database Independent Interface for Ruby
ruby-dbus (0.7.2-1) [universe]
Ruby binding for D-Bus
ruby-debian (0.3.8build1) [universe]
ruby interface for dpkg
ruby-dep-selector (0.0.8-1) [universe]
Given packages, versions, and a dependency graph, find a valid assignment of package versions
ruby-deprecated (3.0.0-1) [universe]
Library for handling deprecated code in Ruby
ruby-diff-lcs (1.1.3-1)
McIlroy-Hunt longest common subsequence algorithm implementation
ruby-directory-watcher (1.4.1-1) [universe]
Watch directory/files and Generate events by file change
ruby-distribution (0.7.0+dfsg-1) [universe]
Ruby library to work with probability distributions
ruby-dnsruby (1.53-1) [universe]
Ruby DNS and DNSSEC client library
ruby-domain-name (0.5.3-1) [universe]
Domain Name manipulation library for Ruby
ruby-dust (0.1.7-2) [universe]
Dust allows an alternative test definition syntax
ruby-eb (2.6-2) [universe]
EB library interface for the Ruby
ruby-ecasound (2.9.0-1) [universe]
multitrack-capable audio recorder and effect processor (ruby bindings)
ruby-echoe (4.6.3-1) [universe]
Rubygems packaging tool that provides common Rake tasks
ruby-eim-xml (0.0.4-3) [universe]
Easy IMplemented XML by Ruby
ruby-em-http-request (0.3.0-1) [universe]
EventMachine based, async HTTP Request client
ruby-erubis (2.7.0-2) [universe]
fast and extensible eRuby implementation which supports multi-language
ruby-escape-utils (0.2.4-3) [universe]
Faster string escaping routines for your web apps
ruby-event-loop (0.3-5) [universe]
simple signal system and an event loop for Ruby
ruby-eventmachine (0.12.10-3) [universe]
Ruby/EventMachine library
ruby-excon (0.13.4-1) [universe]
Ruby library for creating fast, persistent, HTTP(S) connections
ruby-execjs (1.4.0-2) [universe]
Run JavaScript code from Ruby
ruby-exif (0.1.2-20) [universe]
Ruby library for EXIF tag parsing
ruby-extlib (0.9.15-3) [universe]
general Ruby class extensions for DataMapper and Merb
ruby-facets (2.9.2-1) [universe]
extensive additions and extensions library for Ruby
ruby-fakefs (0.4.0-1)
Fake file system to be used in unit tests
ruby-fast-gettext (0.6.8-1) [universe]
Fast GetText implementation for Ruby
ruby-fast-stemmer (1.0.1-1) [universe]
Fast Porter stemmer based on a C version of algorithm for Ruby
ruby-fast-xs (0.8.0-3) [universe]
ruby extension for escaping text
ruby-fastercsv (1.5.5-1) [universe]
Complete replacement to the CSV standard library for Ruby
ruby-feedparser (0.7-2build1) [universe]
Ruby library to parse ATOM/RSS feeds
ruby-feedtools (0.2.29+dfsg1-5) [universe]
Parsing, generation, and caching system for xml news feeds.
ruby-ferret (0.11.8.4+debian-2) [universe]
full text search engine library for Ruby
ruby-ffi (1.0.11debian-5ubuntu1)
load dynamic libraries, bind functions from within ruby code
ruby-fftw3 (0.4-4) [universe]
Ruby interface to the FFTW Ver.3 library
ruby-file-tail (1.0.10-1) [universe]
Ruby library for following still-growing files
ruby-filesystem (0.5-5) [universe]
Ruby extension for file-system information
ruby-flexmock (0.9.0-1)
simple and flexible mock objects for testing
ruby-fog (1.3.1-2) [universe]
Ruby cloud services library
ruby-formatador (0.2.1-1) [universe]
Ruby STDOUT text formatting library
ruby-fssm (0.2.9-2) [universe]
Ruby library firing events when the state of monitored paths change
ruby-fusefs (0.7.0-3) [universe]
library to easily define a filesystem in Ruby using fuse
ruby-gd (0.8.0-3) [universe]
Extension library to use GD graphics library from Ruby
ruby-gdk-pixbuf2 (1.1.3-2) [universe]
Gdk-Pixbuf 2 bindings for the Ruby language
ruby-gelf (1.3.2-2) [universe]
Ruby GELF library - Graylog2 Extended Log Format library for Ruby
ruby-gettext (2.2.1-3) [universe]
gettext for Ruby
ruby-gettext-activerecord (2.1.0-5) [universe]
GetText localization for Ruby programs using ActiveRecord
ruby-gettext-rails (2.1.0-3) [universe]
Gettext support for Rails >= 2.3
ruby-gherkin (2.11.1-1) [universe]
lexer and parser for the Gherkin language in Ruby
ruby-gio2 (1.1.3-2) [universe]
GIO bindings for the Ruby language
ruby-gir-ffi (0.3.1-2) [universe]
FFI-based GObject binding using the GObject Introspection Repository
ruby-git (1.2.5-2) [universe]
Ruby interface to the Git revision control system
ruby-glib2 (1.1.3-2) [universe]
Glib 2 bindings for the Ruby language
ruby-globalhotkeys (0.3.2-3build1) [universe]
Ruby binding to define global hotkeys
ruby-gnuplot (2.4.1-2) [universe]
Ruby library to interact with gnuplot
ruby-god (0.12.1-1) [universe]
Fully configurable process monitoring
ruby-goocanvas (1.1.3-2) [universe]
GooCanvas bindings for the Ruby language
ruby-googlecharts (1.6.8-2) [multiverse]
Ruby library to generate charts using Google Chart API
ruby-gpgme (2.0.0-2) [universe]
Ruby GPGME binding
ruby-graffiti (2.2-1) [universe]
Relational RDF store for Ruby
ruby-graphviz (1.0.8-2) [universe]
Ruby interface to the GraphViz graphing tool
ruby-grib (0.2.2-3) [universe]
Ruby interface to the ECMWF GRIB API
ruby-gruff (0.3.6-6) [universe]
Beautiful graphs for one or multiple datasets.
ruby-gsl (1.14.7-1) [universe]
Ruby bindings for the GNU Scientific Library (GSL)
ruby-gstreamer (1.1.3-2) [universe]
GStreamer bindings for the Ruby language
ruby-gtk2 (1.1.3-2) [universe]
GTK+ bindings for the Ruby language
ruby-gtksourceview2 (1.1.3-2) [universe]
GtkSourceView2 bindings for the Ruby language
ruby-guestfs (1:1.18.10-1ubuntu2) [universe]
guest disk image management system - Ruby bindings
ruby-haml (3.1.6-1) [universe]
Elegant, structured XHTML/XML templating engine
ruby-hashie (1.2.0-1) [universe]
small collection of tools that make hashes more powerful
ruby-heckle (1.4.3-4ubuntu2) [universe]
Mutation tester (unit test sadism(tm)/test pentester) for Ruby
ruby-hiera (1.0.0~rc3-1) [universe]
Light weight hierarcical data store
ruby-hiera-puppet (1.0.0~rc1-2ubuntu1) [universe]
data backend for ruby-hiera and puppet query function interface
ruby-highline (1.6.13-2) [universe]
High-level interactive IO Ruby library
ruby-hike (1.2.1-2) [universe]
Ruby library to find files in a set of paths
ruby-hikidoc (0.0.6-1) [universe]
'HikiDoc' is a text-to-HTML conversion tool for web writers.
ruby-hivex (1.3.6-2ubuntu1) [universe]
Ruby bindings for hivex
ruby-hmac (0.4.0-3) [universe]
Ruby interface for HMAC algorithm
ruby-hoe (3.0.3-2) [universe]
rake/rubygems helper for project Rakefiles
ruby-hpricot (0.8.6-3) [universe]
fast, enjoyable HTML parser
ruby-htmlentities (4.3.1-1) [universe]
Ruby library for handling HTML entities
ruby-http-accept-language (1.0.2-1) [universe]
Ruby library that finds out which locale the user prefers
ruby-http-connection (1.4.2-1) [universe]
HTTP helper library for Ruby
ruby-httpauth (0.2.0-1) [universe]
Ruby library for the HTTP authentication protocol (RFC 2617)
ruby-httpclient (2.2.4-2) [universe]
HTTP client library for ruby (ruby 1.8 version)
ruby-hyperestraier (1.4.13-9ubuntu1) [universe]
Hyper Estraier Node API Libraries for Ruby
ruby-i18n (0.6.0-3) [universe]
I18n and localization solution for Ruby
ruby-i18n-inflector (2.6.6-1) [universe]
enhance i18n backend with inflections
ruby-ihelp (0.4.5-3) [universe]
Ruby console contextual help
ruby-image-science (1.2.2-1.1) [universe]
Clean Ruby library to provide simple transformations on images
ruby-imagesize (1:0.1.1-5) [universe]
ruby extension to measure image (GIF, PNG, JPEG ,,, etc) size
ruby-indentation (0.0.6-1) [universe]
Ruby extensions for Array and String classes
ruby-inline (3.11.2-2) [universe]
Ruby library for embedding C/++ external module code
ruby-innate (2012.03-2) [universe]
core web-framework part of Ramaze
ruby-inotify (0.0.2-6) [universe]
Ruby interface to Linux's inotify system
ruby-instantiator (0.0.6+git9cbbe70-2)
Ruby library to instantiate an arbitrary class
ruby-integration (0.1.0-1) [universe]
Numerical integration for Ruby, with a simple interface
ruby-introspection (0.0.2-2)
Ruby library for the inspection of method definitions on objects
ruby-ipaddress (0.8.0-1) [universe]
Ruby library to manipulate IPv4/IPv6 addresses
ruby-journey (1.0.3-2) [universe]
Journey is a router for Ruby on Rails
ruby-jquery-rails (2.0.2-1) [universe]
jQuery for Rails 3
ruby-json (1.7.3-3) [universe]
JSON library for Ruby
ruby-jwt (0.1.5-1) [universe]
JSON Web Token implementation in Ruby
ruby-kakasi (2002.09.28-3) [universe]
KAKASI interface for Ruby 1.8
ruby-kde4 (4:4.10.2-0ubuntu1) [universe]
KDE bindings for the Ruby language
ruby-kgio (2.7.3-1) [universe]
Kinder, gentler I/O for Ruby
ruby-kramdown (0.14.1-1) [universe]
Fast, pure-Ruby Markdown-superset converter
ruby-krb5-auth (0.7-4ubuntu1) [universe]
Kerberos binding for Ruby
ruby-kyotocabinet (1.32-1) [universe]
Straightforward implementation of DBM - Ruby bindings
ruby-lapack (1.5-1) [universe]
Ruby wrapper of LAPACK
ruby-ldap (0.9.12-2) [universe]
OpenLDAP library binding for Ruby
ruby-libvirt (0.4.0-1) [universe]
Ruby bindings for libvirt
ruby-libxml (2.3.2-1) [universe]
Ruby Bindings for LibXML2
ruby-liquid (2.3.0-2) [universe]
Ruby library for rendering safe HTML and email templates
ruby-locale (2.0.5-6) [universe]
Locale library for Ruby
ruby-locale-rails (2.0.5-6) [universe]
Pure ruby library with basic functions for Rails localization
ruby-log4r (1.1.10-2) [universe]
Logging library for Ruby
ruby-mab (0.0.1+git20120515.30414e4-2) [universe]
templating engine for writing HTML in pure Ruby
ruby-magic (0.2.6-1) [universe]
Ruby FFI bindings to libmagic
ruby-mail (2.4.4-2) [universe]
Ruby library to handle email generation, parsing and sending.
ruby-maruku (0.6.0-2) [universe]
Markdown-superset interpreter written in Ruby.
ruby-mathml (0.14-1) [universe]
TeX formula to MathML conversion library for Ruby
ruby-mecab (0.99.3-2) [universe]
mecab binding for Ruby language
ruby-mechanize (2.3-2) [universe]
Library used for automating interaction with websites
ruby-memcache-client (1.8.5-2) [universe]
Ruby client library for memcached
ruby-merb-assets (1.1.3-1) [universe]
Plugin library for Merb that provides helpers for assets
ruby-merb-core (1.1.3+dfsg-2) [universe]
Core libraries for the Merb MVC framework
ruby-merb-haml (1.1.3-2) [universe]
Plugin library for Merb that provides access to ruby-haml
ruby-merb-helpers (1.1.3-1) [universe]
Plugin library for Merb that provides view helpers
ruby-merb-param-protection (1.1.3-1) [universe]
Merb plugin with controller methods to filter parameters
ruby-metaclass (0.0.1-2)
Ruby library adding a metaclass method to all Ruby objects
ruby-metaid (1.0-7) [universe]
Some additional methods to make metaprogramming easier
ruby-method-source (0.7.1-1) [universe]
Retrieve the sourcecode for a method as a Ruby string
ruby-mime-types (1.19-1) [universe]
guess MIME type of files
ruby-minimization (0.2.1-1) [universe]
Ruby library providing minimization algorithms
ruby-minitest (3.2.0-1)
Ruby test tools supporting TDD, BDD, mocking, and benchmarking
ruby-mixlib-authentication (1.1.4-2) [universe]
Simple Ruby mixin for creating a logger object
ruby-mixlib-cli (1.2.2-2) [universe]
Ruby mixin for creating command line applications
ruby-mixlib-config (1.1.2-3) [universe]
Simple class based config mechanism for Ruby
ruby-mixlib-log (1.4.1-1) [universe]
Simple Ruby mixin for creating a logger object
ruby-mixlib-shellout (1.0.0-2) [universe]
mixin library for subprocess management, output collection
ruby-mkrf (0.2.3+dfsg-3) [universe]
Ruby library generating Rakefiles to build C extensions to Ruby
ruby-mocha (0.11.3-3)
Mocking and stubbing library for Ruby
ruby-moneta (0.6.0-4) [universe]
Ruby interface to multiple key/value stores
ruby-mp3tag (1.0-11) [universe]
Ruby library for manipulating ID3V1.1 tags in MP3
ruby-msgpack (0.4.6-4) [universe]
Ruby library for MessagePack
ruby-multi-json (1.3.6-1) [universe]
Ruby library to provide easy switching between different JSON backends
ruby-multibitnums (0.1.4-1) [universe]
extension library for integers with arbitrary bit lengths
ruby-mustache (0.99.4-3) [universe]
Mustache is a framework-agnostic way to render logic-free views
ruby-mysql (2.8.2+gem2deb-3) [universe]
MySQL module for Ruby
ruby-mysql2 (0.3.11-1) [universe]
simple, fast MySQL library for Ruby
ruby-narray (0.6.0.1-1) [universe]
Numerical N-dimensional Array library for Ruby
ruby-narray-miss (1.2.7-2) [universe]
Additional class with processing of missing value to NArray
ruby-ncurses (1.3.1-2) [universe]
ruby extension for the ncurses C library
ruby-net-http-digest-auth (1.2-2) [universe]
RFC 2617 Digest Access Authentication implementation
ruby-net-http-persistent (2.7-2) [universe]
Manages persistent connections using Net::HTTP
ruby-net-irc (0.0.9-2) [universe]
Ruby IRC library (Client, Server and many IRC gateways to webservice)
ruby-net-ldap (0.3.1-2) [universe]
LDAP client library for Ruby
ruby-net-netrc (0.2.2-2) [universe]
Pure Ruby library to parse .netrc file
ruby-net-scp (1.0.4-2) [universe]
pure ruby implementation of the SCP protocol
ruby-net-sftp (1:2.0.5-3) [universe]
Ruby implementation of the SFTP protocol
ruby-net-ssh (1:2.5.2-2) [universe]
Ruby implementation of the SSH protocol
ruby-net-ssh-gateway (1.1.0-2) [universe]
Ruby library for tunneling connections to servers with ssh
ruby-net-ssh-multi (1.1-2) [universe]
Ruby library for making multiple SSH connections to remote systems
ruby-netcdf (0.6.6-1) [universe]
Ruby interface of netCDF library
ruby-nokogiri (1.5.5-1)
HTML, XML, SAX, and Reader parser for Ruby
ruby-nora (1:0.0.20041021-5.1) [universe]
Web Application Library for ruby
ruby-ntlm (0.1.1-1) [universe]
Ruby/NTLM library.
ruby-oauth (0.4.6-2) [universe]
Ruby library for OAuth core
ruby-odbc (0.99994-4) [universe]
ODBC Binding for Ruby
ruby-ogginfo (0.6.10-1) [universe]
Ruby library for accessing low-level information on ogg files
ruby-oily-png (1.0.2-2) [universe]
native mixin to speed up ChunkyPNG
ruby-okular (4:4.10.2-0ubuntu1) [universe]
Okular Ruby bindings
ruby-ole (1.2.11.3-1) [universe]
Ruby library for read/write access for OLE compound documents
ruby-open4 (1.3.0-1) [universe]
library for managing child processes in Ruby
ruby-opengl (0.60.1+dfsg1-2) [universe]
OpenGL Interface for Ruby
ruby-openid (2.1.8debian-6) [universe]
Ruby library for verifying and serving OpenID identities
ruby-opennebula (3.4.1-3.1) [universe]
Ruby bindings for OpenNebula Cloud API (OCA)
ruby-orm-adapter (0.4.0-1) [universe]
single point of entry for using basic features of ruby ORMs
ruby-packet (0.1.15-5) [universe]
Ruby library for Event driven network programming (dependency package)
ruby-paint (0.8.6-1) [universe]
terminal paint library with 256 color and effect support
ruby-pango (1.1.3-2) [universe]
Pango bindings for the Ruby language
ruby-parser (2.3.1-2) [universe]
Ruby parser written in pure Ruby
ruby-parsetree (3.0.8-3) [universe]
Extract a class or method's parse tree, return it as a s-expression (ruby1.8)
ruby-passenger (3.0.13debian-1) [universe]
Rails and Rack support for Apache2 and Nginx
ruby-password (0.5.3-3) [universe]
Ruby library for handling passwords
ruby-pcap (0.7.0-2) [universe]
Interface to LBL Packet Capture library (libpcap)
ruby-pdf-inspector (1.0.1-2) [universe]
Ruby library for analyzing PDF output
ruby-pdf-reader (1.1.1-2) [universe]
Ruby library for accessing the content of PDF files
ruby-peach (0.4-2) [universe]
parallel execution of each and map in Ruby
ruby-pg (0.14.0-1) [universe]
PostgreSQL interface for Ruby
ruby-pgplot (0.1.3-7) [multiverse]
Ruby interface to the PGPLOT graphics library
ruby-phonon (4:4.10.2-0ubuntu3) [universe]
Phonon bindings for the Ruby language
ruby-pkg-config (1.1.2-1) [universe]
pkg-config implementation for Ruby
ruby-plasma (4:4.10.2-0ubuntu1) [universe]
Plasma Ruby bindings
ruby-platform (0.4.0-2) [universe]
Hopefully robust platform sensing for ruby
ruby-playerc (3.0.2+dfsg-4ubuntu3) [universe]
Networked server for robots and sensors - Ruby wrapper
ruby-polyglot (0.3.3-3) [universe]
Custom language loaders for specified file extensions
ruby-popen4 (0.1.4-1) [universe]
ruby open4 cross-platform library
ruby-poppler (1.1.3-2) [universe]
Ruby bindinds for the libpoppler-glib library
ruby-posix-spawn (0.3.6-1) [universe]
Ruby Implementation of posix_spawn(2) for faster process spawning
ruby-prawn (1.0.0~rc1+dfsg1-3) [universe]
Fast, nimble PDF generation library for Ruby
ruby-progressbar (0.11.0-2) [universe]
Text progress bar library for Ruby
ruby-qdbm (1.8.78-2) [universe]
QDBM Database Libraries for Ruby
ruby-qpid (0.16-7ubuntu1) [universe]
enterprise messaging system - Ruby bindings
ruby-qscintilla2 (4:4.10.2-0ubuntu3) [universe]
QScintilla2 bindings for the Ruby language
ruby-qt4 (4:4.10.2-0ubuntu3) [universe]
Qt 4 bindings for the Ruby language
ruby-qt4-declarative (4:4.10.2-0ubuntu3) [universe]
QtDeclarative bindings for the Ruby language
ruby-qt4-script (4:4.10.2-0ubuntu3) [universe]
QtScript bindings for the Ruby language
ruby-qt4-test (4:4.10.2-0ubuntu3) [universe]
QtTest bindings for the Ruby language
ruby-qt4-uitools (4:4.10.2-0ubuntu3) [universe]
QtUiTools bindings for the Ruby language
ruby-qt4-webkit (4:4.10.2-0ubuntu3) [universe]
QtWebKit bindings for the Ruby language
ruby-rack (1.4.1-2) [universe]
Modular Ruby webserver interface
ruby-rack-cache (1.2-2) [universe]
HTTP Caching for Rack
ruby-rack-protection (1.2.0-1) [universe]
Protects against typical web attacks for Rack apps
ruby-rack-ssl (1.3.2-2) [universe]
SSL/TLS extension for Ruby Rack
ruby-rack-test (0.6.2-1) [universe]
Simple testing API built on Rack
ruby-rails-2.3 (2.3.14-4) [universe]
MVC ruby based framework geared for web application development
ruby-rails-3.2 (3.2.6-1) [universe]
MVC ruby based framework geared for web application development
ruby-rails-i18n (0.7.0-1) [universe]
common locale data and translations for Rails i18n
ruby-railties-3.2 (3.2.6-3) [universe]
MVC ruby based framework geared for web application development
ruby-raindrops (0.10.0-1) [universe]
Real-time stats for preforking Rack servers
ruby-rb-inotify (0.8.8-2) [universe]
Ruby wrapper for Linux's inotify
ruby-rc4 (0.1.5-2) [universe]
Ruby library implementing the RC4 algorithm
ruby-rchardet (1.3-3) [universe]
Character encoding auto-detection for Ruby
ruby-rd (0.6.34-4) [universe]
RDTool library for Ruby
ruby-rdiscount (1.6.8-3) [universe]
Discount Markdown Processor for Ruby
ruby-recaptcha (0.3.2+git20121017-1) [universe]
Ruby helpers for the reCAPTCHA API
ruby-redcarpet (2.1.1-3) [universe]
Fast, safe and extensible Markdown to (X)HTML parser for Ruby
ruby-redcloth (4.2.9-2) [universe]
Textile module for Ruby
ruby-remctl (3.2-4) [universe]
Ruby extension for Kerberos-authenticated command execution
ruby-rest-client (1.6.7-3) [universe]
simple REST client for Ruby
ruby-rhash (1.2.9-9) [universe]
Ruby interface for LibRHash hash sums calculation library
ruby-rmagick (2.13.1-6build1) [universe]
ImageMagick API for Ruby (documentation)
ruby-romkan (0.4-9) [universe]
Romaji <-> Kana conversion library for Ruby
ruby-ronn (0.7.3-2) [universe]
Builds manuals from Markdown
ruby-rqrcode (0.4.2-1) [universe]
Ruby library for encoding QRCode (2D barcodes)
ruby-rr (1.0.4-1) [universe]
test double framework for Ruby
ruby-rspec (2.10.0-2)
Behaviour Driven Development framework for Ruby - metapackage
ruby-rspec-core (2.10.1-2ubuntu1)
Behaviour Driven Development framework for Ruby - core
ruby-rspec-expectations (2.10.0-2)
Behaviour Driven Development framework for Ruby - expectations
ruby-rspec-mocks (2.10.1-2)
Behaviour Driven Development framework for Ruby - mocks
ruby-rsvg2 (1.1.3-2) [universe]
RSVG renderer bindings for the Ruby language
ruby-rt (1.0.3.0-3) [universe]
RTTool library for Ruby
ruby-ruby2ruby (1.3.1-1.1) [universe]
Generate pure ruby code easily from ParseTree's Sexps (ruby1.8)
ruby-rubyforge (2.0.4-1) [universe]
automation of some Rubyforge operations
ruby-rubymail (1.0.0-1) [universe]
lightweight mail library for Ruby
ruby-rubytorrent (0.3-4) [universe]
BitTorrent library in Ruby
ruby-rubyzip2 (2.0.1-0ubuntu4) [universe]
library for reading and writing Zip files
ruby-sass (3.2.5-1) [universe]
powerful but elegant CSS compiler that makes CSS fun again
ruby-sass-rails (3.2.5-1) [universe]
Sass adapter for the Rails asset pipeline
ruby-sdl (2.1.2-3) [universe]
Ruby/SDL interface for Ruby
ruby-selinux (2.1.9-5ubuntu1) [universe]
Ruby bindings to SELinux shared libraries
ruby-semanage (2.1.6-6ubuntu1) [universe]
Ruby bindings to for SELinux policy management
ruby-sequel (3.37.0-1) [universe]
Simple, flexible, and powerful SQL database access toolkit for Ruby
ruby-sequel-pg (1.5.0-1) [universe]
Faster SELECTs when using Sequel with pg
ruby-serialport (1.1.0-1) [universe]
Library for using RS-232 serial ports from Ruby programs
ruby-session (3.1.0-1)
offers a set of classes for driving external programs via pipes
ruby-setup (3.4.1-5build1)
the setup.rb install tool for Ruby
ruby-sexp-processor (3.0.7-1) [universe]
brings all the generic sexp processing tools to ruby
ruby-shadow (2.1.4-2)
Interface of shadow password for Ruby
ruby-shoulda (3.0.0~beta2-1) [universe]
additional features for the Test::Unit testing framework
ruby-shoulda-context (1.0.0~beta1-1)
context framework for Test::Unit
ruby-shoulda-matchers (1.0.0~beta2-1) [universe]
Test helpers for Rails applications, compatible with Test::Unit and RSpec
ruby-sigar (0.7.2-1) [universe]
System Information Gatherer And Reporter
ruby-sinatra (1.3.2-2) [universe]
Ruby web-development dressed in a DSL
ruby-slop (2.4.4-1) [universe]
Simple DSL for gathering options and parsing the command lineOption
ruby-soprano (4:4.10.2-0ubuntu1) [universe]
Soprano Ruby bindings
ruby-sourcify (0.5.0-2) [universe]
Extract a Ruby class or method's parse tree
ruby-spreadsheet (0.7.3-1) [universe]
Ruby library for manipulating MS Excel (.xls) spreadsheets
ruby-sprockets (2.4.3-1) [universe]
Rack-based asset packaging system
ruby-sqlite3 (1.3.6-2) [universe]
SQLite3 interface for Ruby
ruby-stomp (1.2.8-1) [universe]
Ruby client for the stomp messaging protocol
ruby-svg-graph (1.0.5-1) [universe]
Pure Ruby library for generating charts in SVG format
ruby-svn (1.7.5-1ubuntu3.1) [universe] [security]
Ruby bindings for Apache Subversion
ruby-switch (0.1.0) [universe]
switch between different Ruby interpreters
ruby-systemtimer (1.2.3-2) [universe]
System Timer provides consistent timeout based on signals
ruby-systemu (2.5.1-1) [universe]
universal child process handling Ruby library
ruby-taglib2 (0.1.5-1) [universe]
Ruby interface to TagLib, the audio meta-data library
ruby-term-ansicolor (1.0.7-1) [universe]
Ruby library that colors strings using ANSI escape sequences
ruby-terminal-table (1.4.2-0ubuntu3) [universe]
ascii table generation library
ruby-termios (0.9.6-2build1) [universe]
termios simple wrapper for ruby
ruby-test-declarative (0.0.5-1) [universe]
adds a declarative test method syntax to test/unit
ruby-test-spec (0.10.0-2) [universe]
Ruby library providing behaviour driven development interface for Test::Unit
ruby-test-unit (2.5.0-2) [universe]
Improved version of Test::Unit library initially bundled in Ruby 1.8
ruby-text (1.0.3-1) [universe]
Collection of text algorithms for Ruby
ruby-text-format (1.0.0-3) [universe]
Ruby library for text formatting
ruby-text-table (1.2.2-1) [universe]
feature-rich, easy-to-use plain text table formatter in Ruby
ruby-thor (0.15.3-1) [universe]
Ruby scripting framework
ruby-tidy (1.1.2+gem2deb-1) [universe]
Ruby interface to HTML Tidy Library
ruby-tilt (1.3.3-2) [universe]
Generic interface to multiple Ruby template engines
ruby-tins (0.6.0-1) [universe]
useful tools library in Ruby
ruby-tioga (1.14-3) [universe]
Ruby library for scientific graphs
ruby-tmail (1.2.7.1-3) [universe]
Mail class library for Ruby
ruby-tokyocabinet (1.31-2build1) [universe]
Ruby Binding of Tokyo Cabinet Database
ruby-tomoe (0.6.0-1.3ubuntu1) [universe]
Handwriting recognition engine (ruby binding)
ruby-transaction-simple (1.4.0-2build1) [universe]
A generic way to add active transaction support to objects
ruby-treetop (1.4.10-5) [universe]
Ruby-based text parsing and interpretation DSL
ruby-ttfunk (1.0.3+dfsg-1) [universe]
Ruby library to parse TrueType font metrics
ruby-twitter4r (0.7.0-3) [universe]
Ruby library for accessing Twitter
ruby-tzinfo (0.3.33-3) [universe]
Daylight-savings aware timezone library
ruby-uconv (0.5.3-2) [universe]
Unicode/EUC-JP translation module for Ruby
ruby-uglifier (1.2.5-2) [universe]
Ruby wrapper for UglifyJS JavaScript compressor
ruby-unf (0.0.5-1) [universe]
Wrapper library to bring Unicode Normalization Form support to Ruby
ruby-unf-ext (0.0.5-2) [universe]
Unicode Normalization Form support library for CRuby
ruby-usb (0.2.1-2) [universe]
Ruby library providing bindings for libusb-0.1
ruby-uuidtools (2.1.2-2) [universe]
UUIDs generation library for Ruby
ruby-validatable (1.6.7-9) [universe]
Ruby library for adding validations
ruby-vegas (0.1.11-1) [universe]
create executable versions of Sinatra/Rack apps
ruby-vte (1.1.3-2) [universe]
VTE widget bindings for the Ruby language
ruby-warden (1.2.1-2) [universe]
Rack middleware that provides authentication for rack applications
ruby-webrobots (0.0.13-3) [universe]
Library for creating robots.txt-aware web robots
ruby-whitewash (2.0-1) [universe]
Whitelist-based HTML filter for Ruby
ruby-will-paginate (3.0.3-1) [universe]
Pagination for Rails
ruby-wirble (0.1.3-4) [universe]
Extensions for the Ruby irb command line shell
ruby-xml-simple (1.1.1-1) [universe]
Simple Ruby API for reading and writing XML
ruby-xmlparser (0.7.2-2) [universe]
Ruby interface for the expat XML parser toolkit
ruby-xmmsclient (0.8+dfsg-5) [universe]
XMMS2 - Ruby bindings
ruby-yajl (1.1.0-1) [universe]
Ruby interface to Yajl, a JSON stream-based parser library
ruby-yard-sinatra (1.0.0-1) [universe]
YARD plugin to include Sinatra routes
ruby-zentest (4.8.2-2) [universe]
ZenTest provides 4 different tools: zentest, unit_diff, autotest, and multiruby
ruby-zoom (0.4.1-5) [universe]
Ruby/ZOOM provides a Ruby binding to the Z40.50 Object-Orientation Model
ruby1.8-full (1.8.7.358-7ubuntu1.2) [universe] [security]
Ruby 1.8 full installation
ruby1.9.1 (1.9.3.194-8.1ubuntu1.2) [security]
Interpreter of object-oriented scripting language Ruby
ruby1.9.1-dev (1.9.3.194-8.1ubuntu1.2) [security]
Header files for compiling extension modules for the Ruby 1.9.1
ruby1.9.1-examples (1.9.3.194-8.1ubuntu1.2) [security]
Examples for Ruby 1.9
ruby1.9.1-full (1.9.3.194-8.1ubuntu1.2) [universe] [security]
Ruby 1.9.1 full installation
ruby1.9.3 (1.9.3.194-8.1ubuntu1.2) [universe] [security]
Interpreter of object-oriented scripting language Ruby, version 1.9.3
rubygems-integration (1.1) [universe]
integrates Debian Ruby packages with Rubygems
shelr (0.16.2-1) [universe]
Utility for plain text screencasting
stompserver (0.9.9gem-2) [universe]
stomp messaging server implemented in Ruby
syncache (1.2-1) [universe]
Thread-safe time-limited cache for Ruby
treetop (1.4.10-5) [universe]
Ruby-based text parsing and interpretation (command-line utility)
unicorn (4.3.1-4) [universe]
Rack HTTP server for fast clients
whatweb (0.4.8~git20120606-1) [universe]
Next generation web scanner
yard (0.8.2.1-2) [universe]
Ruby documentation tool